<?php
$termes = array();
$termes["modify"] = "To modify";
$termes["remove"] = "To remove";
$termes["title"] = "Title";
$termes["date"] = "Date";
$termes["content"] = "Contents";
$termes["envoyer"] = "To send ";
$termes["backliste"] = "List of the news";
$termes["upload"] = "Upload";
$termes["uploaderreur"] = "Impossible to copy the file in";
$termes["addnews"] = "Add a news";
$termes["notimage"] = "The file is note a picture";
$termes["maj"] = "update";
$termes["newversion"] = "There is a new version";
$termes["download"] = "download";
$termes["lastversion"] = "You have the last version";
$termes["filenotfound"] = "The file is not found";
$termes["errorcopyupload"] = "Impossible to copy the file";
$termes["uploadok"] = "The file indeed was upload";
$termes["login"] = "login";
$termes["password"] = "password";
$termes["error"] = "Error";
$termes["logout"] = "Logout";
$termes["plugin"] = "plugins";
$termes["comment"] = "comments";
$termes["comment0"] = "comment";
$termes["pseudo"] = "Pseudo";
$termes["email"] = "E-mail";
$termes["website"] = "website";
$termes["message"] = "Message";
$termes["notifmail"] = "Receive notifications of new comments by email";
$termes["noid"] = "The identifier of the news is not defined.";
$termes["thinkcomment"] = "Thank you for your comments!";
$termes["tag"] = "Tag";
$termes["cookie"] = "Stay signed in (Do not check on public computers)";
$termes["config"] = "Configuration";
$termes["sqlconnexion"] = "SQL connections";
$termes["hote"] = "Host";
$termes["database"] = "database";
$termes["lang"] = "en";
$termes["root"] = "Home Directory (without the / at the end)";
$termes["typeofdb"] = "Type of database";
$termes["style"] = "Style";
$termes["description"] = "description";
$termes["nb_message_page"] = "Number of news per page";
$termes["text_resume"] = "Article Summary";
$termes["text_resume_nb"] = "Number of words summary";
$termes["prefix"] = "prefix";
$termes["draft"] = "draft";
$termes["name"] = "name";
$termes["extension"] = "extension";
$termes["size"] = "size";
$termes["notfound"] = "no result found";
$termes["dateformat"] = "dd/MM/YYYY/hh/mm/ss";
$termes["news"] = "News";
$termes["validationcomment"] = "comment during validation";
$termes["validation"] = "validation";
$termes["moderation"] = "Validation comments priori";
$termes["format_date"] = "date format";
$termes["debug"] = "enable the debug";
$termes["tag_separator"] = "tag separator";
$termes["captcha"] = "CAPTCHA";
$termes["typecaptcha"] = "type the word ";
$termes["authorlist"] = "List of authors";
$termes["author"] = "Author";
$termes["admin"] = "Administrator";
$termes["statut"] = "statut";
$termes["addauthor"] = "Add an author";
$termes["readingtime"] = "Reading time:";
$termes["format_url"] = "URL format:";
$termes["format_url_post"] = "URL of articles";
$termes["format_url_author"] = "URL of authors";
$termes["format_url_tag"] = "URL of tags";
$termes["format_url_pagination"] = "URL of pagination";
$termes["format_parse"] = "Syntax:";
$termes["maintenance"] = "maintenance";
$termes["backup"] = "backup";
$termes["backup_sql"] = "Backup database";
$termes["backup_files"] = "Bakckup files";
$termes["automatically_update"] = "Automatically update";
$termes["enable_cache"] = "Enable the cache";
$termes["link"] = "link";
